<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>bird_26_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,4}</string>
			<key>spriteSize</key>
			<string>{130,82}</string>
			<key>spriteSourceSize</key>
			<string>{130,90}</string>
			<key>textureRect</key>
			<string>{{0,0},{130,82}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>bird_26_2_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,12}</string>
			<key>spriteSize</key>
			<string>{114,62}</string>
			<key>spriteSourceSize</key>
			<string>{114,86}</string>
			<key>textureRect</key>
			<string>{{131,0},{114,62}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>bird_26_3_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,61}</string>
			<key>spriteSize</key>
			<string>{106,72}</string>
			<key>spriteSourceSize</key>
			<string>{122,196}</string>
			<key>textureRect</key>
			<string>{{246,0},{106,72}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>bird_26_extra_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,8}</string>
			<key>spriteSize</key>
			<string>{160,78}</string>
			<key>spriteSourceSize</key>
			<string>{114,78}</string>
			<key>textureRect</key>
			<string>{{353,0},{160,78}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
		<key>bird_26_glow_001.png</key>
		<dict>
			<key>aliases</key>
			<array/>
			<key>spriteOffset</key>
			<string>{0,8}</string>
			<key>spriteSize</key>
			<string>{168,83}</string>
			<key>spriteSourceSize</key>
			<string>{138,88}</string>
			<key>textureRect</key>
			<string>{{514,0},{168,83}}</string>
			<key>textureRotated</key>
			<false/>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>3</integer>
		<key>pixelFormat</key>
		<string>RGBA4444</string>
		<key>premultiplyAlpha</key>
		<false/>
		<key>realTextureFileName</key>
		<string>icons/bird_26-uhd.png</string>
		<key>size</key>
		<string>{683,83}</string>
		<key>smartupdate</key>
		<string></string>
		<key>textureFileName</key>
		<string>icons/bird_26-uhd.png</string>
	</dict>
</dict>
</plist>
